#faqcontainer div#faqdiv{padding: 10px;background-image:url(../img/common/background-tile.jpg);}
#faqcontainer div#faqdiv div.container ul.faq-list {margin:5%;max-width: 1000px;width: 100%; margin: 0 auto;padding-bottom: 5%;}
#faqcontainer div#faqdiv div.container ul.faq-list li{background-color:#fff;box-shadow:2px 2px 2px 0 #ccc;margin:10px 0;display:block;padding-right:33px;border-radius:4px}
#faqcontainer div#faqdiv div.container ul.faq-list li h5{padding:14px 15px 14px 21px;display:block;font-size:18px;cursor:pointer;user-select:none;font-weight:400;margin:0;position:relative}
#faqcontainer div#faqdiv div.container ul.faq-list li h5::after{content:"";width:30px;height:30px;background:url(../img/common/arrow-next.png) 7px 16px no-repeat;background-size:10px;top:13px;right:-30px;position:absolute;display:inline-block;transform:rotate(90deg)}
#faqcontainer div#faqdiv div.container ul.faq-list li div{border-top:1px solid #ccc;padding:10px 15px 10px 21px;font-size:15px;display:none;line-height:27px;color:#333}
#faqcontainer div#faqdiv div.container span.faq-title{padding:30px 10px 0 10px;text-align: center;display:block;}
#faqcontainer div#faqdiv div.container span.faq-title strong{font-size:20px;font-weight:600;display:inline-block;border-bottom:3px solid #d60000;margin-bottom:10px!important;padding-bottom:10px}
